COUNTRY=NL
LANGUAGE=NL

EXPLORER_SYSTEMCAPTION=FEWS DMS Houtribdijk

FEWS_DATA=%REGION_HOME%
MAP_CACHE=$FEWS_DATA$/MapCache
GA_DUMPFILEDIR=$FEWS_DATA$/DumpFiles

IMPORT_FOLDER=$FEWS_DATA$/Import
IMPORT_BACKUP=$FEWS_DATA$/ImportBackup
IMPORT_FAILED=$FEWS_DATA$/ImportFailed

timeSeriesWriteCacheSizeMB=150

PYTHON_EXE=C:/Users/Administrator/AppData/Local/Programs/Python/Python37/python.exe
FILE_METADATA=C:/dms/code/metadata/Houtribdijk_OenM_Metadata-Meetpalen.xlsx

docking=true

DEFAULT_EXPIRY_DAYS=10000
DEFAULT_EXPIRY_DAYS_LOGEVENT_MANUAL=100